/* page containers
----------------------------------------------------------------------------------------------------*/
#normalContent {
	overflow: auto;
	height: 458px;	
}

#normalContent h1 {
	margin-top: 0;	
}

/*
#normalContent h2 a:link, #normalContent h2 a:hover, #normalContent h2 a:visited {
	color: black;	
}
*/

#normalContent h2 {
    font-size: 1.13em;
}